langcode: en
status: true
dependencies:
  module:
    - node
    - step_by_step
  theme:
    - cambridge_tailwind
id: cambridge_tailwind_partofstepheading
theme: cambridge_tailwind
region: content
weight: -3
provider: null
plugin: step_part_of_block
settings:
  id: step_part_of_block
  label: 'Part of step heading'
  label_display: '0'
  provider: step_by_step
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      step_by_step_page: step_by_step_page
